@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

* {
  box-sizing: border-box;
}

body {
  background-color: #03414d;
  background-image: url(bg3.jpeg);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  font-family: 'Lato', sans-serif;

}

.marq {
  color: gold;
  font-size: 20pt;
  margin: 20px;
}

.movie-container {
  margin: 20px 0;
}

.movie-container select {
  background-color: rgb(255, 255, 255);
  border: 0;
  border-radius: 5px;
  font-size: 14px;
  margin-left: 10px;
  padding: 5px 15px 5px 15px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}



.seat {
  background-color: #919194;
  height: 35px;
  width: 35px;
  margin: 8px;

}

.seat.selected {
  background-color: #00A0C6;
}

.seat.occupied {
  background-color: red;
}

.seat:nth-of-type(2) {
  margin-right: 18px;
}

.seat:nth-last-of-type(2) {
  margin-left: 18px;
}

.seat:not(.occupied):hover {
  cursor: pointer;
  transform: scale(1.2);
}

.showcase .seat:not(.occupied):hover {
  cursor: default;

}

.showcase {
  background: rgba(0, 0, 0, 0.1);
  padding: 5px 10px;
  border-radius: 5px;
  color: gold;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}

.showcase li {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px;
}

.showcase li small {
  margin-left: 2px;
}

.row {
  display: flex;
}

.screen {
  background-color: #fff;
  color: red;
  height: 70px;
  width: 100%;
  margin: 15px 0;

}

p.text {
  color: gold;
  margin: 5px 0;
  font-size: 20px;
}

p.text span {
  color: #00A0C6;
}